body{
    background-image: url("ProjectsBG.webp");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}
.Logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
h1{
    position: relative;
    display: block;
    color: rgb(100,100,255);
    font-size: 180%;
    text-align: center;
}
.Back{
    position: relative;
    display: block;
    font-size: 240%;
    font-weight: bold;
    top: 40vh;
    text-align: center;
}
.CC{
    position: absolute;
    top: 35vh;
    left: 5vw;
}
.Unknown{
    position: absolute;
    top: 35vh;
    left: 80vw;
}
.RH{
    position: absolute;
    top: 35vh;
    left: 45vw;
}
